{% load static %}
<!DOCTYPE html>
<html>
    <head>
        <meta charset = "utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Khadijah Rizqy Mufida</title>
        <link rel="website icon" href="{% static 'krm-icon.ico' %}">
        <link href="https://fonts.googleapis.com/css?family=Muli:400,700,800|Varela+Round&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <link rel="stylesheet" type="text/css" href="{% static 'styles.css' %}">
    </head>

    <body>
        <!--The navbar is from bootstrap-->
        <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
        <nav class="navbar navbar-expand-md navbar-light bg-white fixed-top">
            <a class="navbar-brand" href="#">
                <img src="{% static 'krm-icon.svg' %}">
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
          
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
              <ul class="navbar-nav ml-auto">
                {% with url_name=request.resolver_match.url_name %}
                <li class="nav-item">
                  <a class="nav-link {% if url_name == 'homepage' %} active {% endif %}" href="{% url 'homepage' %}">Home</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link {% if url_name == 'resume' %} active {% endif %}" href="{% url 'resume' %}">Resume</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link {% if url_name == 'about' %} active {% endif %}" href="{% url 'about' %}">About<span class="sr-only"></span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link {% if url_name == 'add' %} active {% endif %}" href="{% url 'story_5:add' %}">Schedule<span class="sr-only">(current)</span></a>
                </li>
                {% endwith %}
              </ul>
            </div>
        </nav>

        {% block content %}{% endblock %}
    </body>
</html>